
.investMfMain{
    display: none;
}
@media  screen and (max-width:767px) {
    .investMfMain{
        display: block;
        margin-bottom: 10px;
    }
    .investMFCompWrap{
        display: flex;
        justify-content: space-between;
        padding: 13px 0;
        align-items: center;
    }
    .investMFCompWrap__title{
        font-size: 14px;
        line-height: 17px;
        color: #fff;
        max-width: 187px;
    }
    .investMFCompWrap::after{
        content: "";
        border: solid #0bbc8a;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 3px;
        height: 0;
        width: 0;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        margin-right: 3px;
        transition: transform 0.3s linear;
    }
    .direct-invest-finserv-para{
         font-size: 12px;
         color: #aaa;
         padding:15px 0 20px;
         display: none;
    }
    .investMFCompWrap.active::after{
        transform: rotate(225deg);
        transition: transform 0.3s linear;
    }
}
